Не нравятся результаты поиска? Попробуйте другой поиск!
dle-faq.ru FAQ (все вопросы) Общие вопросы Как переделать модуль на актуальную версию DLE?

Как переделать модуль на актуальную версию DLE?


     30.11.2014    Общие вопросы, Общие вопросы по PHP, Модули    1044

вопрос
Собственно в чем вопрос. Есть модули для DLE 8-x, 9-x, которые находятся в паблике долгое время и авторы данных модулей уже не поддерживают их или ушли из этого дела. Вопрос касается модулей от Necrom гороскопы, гадания и тд. Обращался к автору, но автор больше ими не занимается. Может есть какой то мануал для переделки модулей на актуальную версию движка. Или с чего начать?

Ответа пока нет


Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы